Groovy 1.7.10

## groovy.util
[Java] Class ObservableList.ElementUpdatedEvent

    java.lang.Object
      ElementEvent
          groovy.util.ObservableList.ElementUpdatedEvent

    public static class ObservableList.ElementUpdatedEvent
    extends ElementEvent

Constructor Summary
`ObservableList.ElementUpdatedEvent(Object source, Object oldValue, Object newValue, int index)`

Constructor Detail

### ObservableList.ElementUpdatedEvent

    public ObservableList.ElementUpdatedEvent(Object source, Object oldValue, Object newValue, int index)

Copyright © 2003-2010 The Codehaus. All rights reserved.